#sitecontent{
	padding:0px !important;
	width: 960px !important;
	background-color:transparent !important;
	}
.buttonbar{
	display:none !important;
	}
.buttoninfo{
	display:none !important;
	}
#KeyHomePageMessages{
	width:960px;
	float:left;
	height:150px;
	margin:10px 0px 0px 0px;
	}
#KeyHomePageMessages div{
	color:#fff;
	float:left;
	color:#CCCCCC;
	font-size:10pt;
	line-height:150%;
	width:283px;
	height:135px;
	padding:14px 12px 10px 18px;
	margin:0px 10px 0px 0px;
	background:url(../../files/pipzopokes/khm-bckgrnd.png) repeat-x;
	}
#KeyHomePageMessages div img{
	float:right;
	margin:0px 0px 0px 0px;
    }
#KeyHomePageMessages div h3{
	color:#fff;
	margin:0px 0px 10px 0px;
    }
#TwitterBannerFeed{
	color:#121212;
	font-size:10pt;
	line-height:150%;
	width:240px;
	height:364px;
	position:absolute;
	background:url(../../images/bg/bg7.png);
	z-index:1000;
	}
	div#containerMain1N37883834{
	margin:-575px 0 0 720px !important;
	position:absolut!important;
	z-index:1000!important;
	overflow:visible!important;
	}
a { color: #16A9E1; }
#containerMain2N1 div a {
	color: #fff !important; }